Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/466/?format=api
{ "ob_id": 466, "uuid": "c9e5fa1e2fbc47bebd39ff38f930215b", "title": "Meteor-3 satellite", "abstract": "The Meteor craft are weather observation satellites launched by the USSR. The Meteor satellites were designed to monitor atmospheric and sea-surface temperatures, humidity, radiation, sea ice conditions, snow-cover, and clouds.Meteor-3 was launched on August 15, 1991 from Plesetsk, Russia, and failed on 27th December 1994. Meteor-3 carried the second Total Ozone Mapping Spectrometer (TOMS) aloft as the first and the last American-built instrument to fly on a Soviet spacecraft.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/346/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/347/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1309/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1308/?format=api" ] }